@charset "utf-8";

#inc03{padding:185px 0 130px}
#inc03 .group-tit{align-items:center;text-align:center}
#inc03 .group-cont ul{display:grid;grid-template-columns:repeat(3,1fr);gap:20px}
#inc03 .group-cont li{border:4px solid #e5eaef;border-radius:15px;padding:40px 20px 45px;display:flex;flex-direction:column;align-items:center;justify-content:center;text-align:center;background-color:#fff;transition:background-color 0.2s}
#inc03 .group-cont li img{margin-bottom:30px}
#inc03 .group-cont li h3{padding-bottom:17px;font-size:22px;font-weight:700;color:#111}
#inc03 .group-cont li p.desc{font-size:16px;font-weight:500;line-height:1.6;color:rgba(17,17,17,0.7);white-space:pre-line}
#inc03 .group-cont li.active{background-color:var(--skybg)}
#inc03 .ic-arrow{display:flex;align-items:center;justify-content:center;margin-top:95px;animation:bounce-out-down 2s infinite}

@keyframes bounce-out-down{0%, 20%, 50%, 80%, 100%{transform:translateY(0)}40%{transform:translateY(-30px)}60%{transform:translateY(-15px)}}

/* 반응형 [s] */
@media (max-width:1600px){
#inc03{padding:120px 0}
#inc03 .ic-arrow{margin-top:65px}
}
@media (max-width:1400px){
#inc03{padding:120px 20px}
#inc03 .group-cont li{padding:40px 20px}
#inc03 .group-cont li img{margin-bottom:18px}
#inc03 .group-cont li h3{padding-bottom:10px;font-size:20px}
#inc03 .group-cont li p.desc{font-size:15px}
#inc03 .ic-arrow img{width:55px}
}
@media (max-width:1200px){
#inc03 .group-cont ul{gap:14px}
}
@media (max-width:1024px){
#inc03{padding:80px 20px}
#inc03 .group-cont ul{gap:12px}
#inc03 .group-cont li{padding:30px 10px;border-radius:10px}
#inc03 .group-cont li img{margin-bottom:14px;transform:scale(0.85)}
#inc03 .group-cont li h3{font-size:16px}
#inc03 .group-cont li p.desc{font-size:14px;line-height:1.5}
#inc03 .ic-arrow{margin-top:55px}
#inc03 .ic-arrow img{width:45px}
}
@media (max-width:800px){
#inc03 .group-cont ul{grid-template-columns:repeat(2,1fr)}
}
@media (max-width:768px){
#inc03{padding:60px 20px}
}
@media (max-width:480px){
#inc03 .group-cont ul{grid-template-columns:repeat(1,1fr)}
#inc03 .group-cont li{padding:22px 20px}
#inc03 .group-cont li img{margin-bottom:10px;transform:scale(0.8)}
#inc03 .group-cont li h3{padding-bottom:8px;font-size:15px}
#inc03 .ic-arrow{margin-top:48px}
#inc03 .ic-arrow img{width:38px}
}
/* 반응형 [e] */